Cyberduck Mountain Duck CLI

#8774 closed defect (fixed)

Second level cache not invalidated when reloading browser

Reported by: trapper Owned by: dkocher
Priority: normal Milestone: 4.7.1
Component: core Version: 4.7
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Have to refresh file list up to several times or restart app to get correct file dates/times

Log drawer empty

Should I try version 5?

Change History (5)

comment:1 Changed on Apr 29, 2015 at 1:58:14 PM by dkocher

  • Milestone set to 4.8
  • Owner set to dkocher
  • Priority changed from high to normal
  • Status changed from new to assigned
  • Summary changed from dates not updating, erroneous to Second level cache not invalidated when reloading browser

comment:2 Changed on May 1, 2015 at 6:02:07 AM by dkocher

#8785 closed as duplicate.

comment:3 Changed on May 4, 2015 at 12:30:26 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r17475.

comment:4 Changed on May 10, 2015 at 8:46:13 PM by dkocher

#8815 closed as duplicate.

comment:5 Changed on Jun 19, 2015 at 9:04:09 AM by dkocher

#8888 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software